/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #000;
}

body {
	background-color:#081c71;    
    line-height:1.4;
	font-size:0.938em;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #084fbf;
    text-shadow: none;
	color:#fff;
}

::selection {
    background: #084fbf;
    text-shadow: none;
	color:#fff;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #b4bed9;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
	max-width:100%;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
	overflow:auto;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   
/* Commonly Use */

.left{
	float:left;	
}
.right{
	float:right;	
}
.italic{
	font-style:italic;	
}
.bold{
	font-weight:bold;	
}
.align-right{
	text-align:right;	
}
.align-center{
	text-align:center;	
}
.paddingTop10{
	padding-top:10px;	
}
.paddingTop20{
	padding-top:20px;	
}
.colorBlue{
	color:#083a9f;	
}
.muted {
  color: #999999;
}
a.muted:hover,
a.muted:focus {
  color: #808080;
}

.text-warning {
  color: #c09853;
}

a.text-warning:hover,
a.text-warning:focus {
  color: #a47e3c;
}

.text-error {
  color: #b94a48;
}

a.text-error:hover,
a.text-error:focus {
  color: #953b39;
}

.text-info {
  color: #3a87ad;
}

a.text-info:hover,
a.text-info:focus {
  color: #2d6987;
}

.text-success {
  color: #468847;
}

a.text-success:hover,
a.text-success:focus {
  color: #356635;
}


/* Wrapper */

.wrapper{
	/*max-width:960px;*/
	max-width:948px;
	margin:0 auto;
	width:100%;
	*zoom: 1;		
}
.wrapper:before,
.wrapper:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.wrapper:after {
    clear: both;
}

/* Navigation and Links */

#navTop{
	background:url(../img/trans-blue.png);
	padding-left:12px;	
	
	 border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	-webkit-border-radius:0 0 6px 6px;
	
	-moz-box-shadow:inset 0 -2px 10px 1px #011a48;
    -webkit-box-shadow:inset 0 -2px 10px 1px #011a48;
    box-shadow:inset 0 -2px 10px 1px #011a48;
}
#navTop ul{
	padding-bottom:8px;
	padding-top:6px;
}
#navTop ul li{
	font:normal 0.8em Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:2px 5px;
	display:inline-block;
	*display:inline;
	color:#b4c2dc;	
}
#navTop ul li a{
	color:#b4c2dc;
}
#navTop ul li a:hover{
	text-decoration:none;
	color:#ffc116;	
}
.nav-sidebar ul li{
	font:normal 1.087em 'OpenSansRegular';
	border-bottom:1px solid #ffc116;
	padding:16px 9px;	
}
.nav-sidebar ul li:last-child{
	padding-bottom:10px;
	border-bottom:none;
}
.nav-sidebar ul li a:hover, .nav-sidebar ul li.active a{
	text-decoration:none;
	color:#ffc116;
}
.nav-resources ul li{
	/*background:url(../img/ico-pdf.gif) left 14px no-repeat;*/
	font:normal 0.733em 'OpenSansRegular';
	border-bottom:1px solid #a4d3ed;
	padding:16px 2px 16px 0px;	
}
.nav-resources ul li:last-child{
	border:none;
}
.nav-resources ul li a{
	color:#023aa1;	
}
.nav-resources ul li a:hover{
	text-decoration:none;
	color:#ffc116;
}

.resource-item p {
    line-height: normal;
    margin: 0;
    padding: 0;
	color:#023aa1;
}
#navFooter ul li{
	font:normal 0.8em/1em 'HelveticaNeueLTStd45Light';
	border-left:1px solid #6597c8;
	text-transform:uppercase;	 
	display:inline-block;
	padding:0 1px 0 6px;
	line-height:1em;
	color:#8dc8e8;	
}
#navFooter ul li:first-child{
	padding-left:0;
	border-left:none;
}
#navFooter ul li a{
	color:#8dc8e8;
}
#navFooter ul li a:hover{
	color:#ffc116;
}
.link-readmore{
	background:url(../img/link-arrow.gif) right center no-repeat;
	padding-right:18px;
	font-size:12px;
	color:#8dc8e8;	
}
.link-back{
	font-size:1.4em;
	color:#00b9ed;	
}
.btn-category{
	background:url(../img/btn-viewcat.png) right 2px no-repeat;
	text-transform:uppercase;
	text-decoration:none;
	padding-right:24px;		
	color:#80b8e0;
	cursor:pointer;
	font-size:11px;
	float:right;		
}
.btn-category:hover{
	text-decoration:none;	
}

.nav-process, .prev-apps{
	margin-left:-26px;	
}
.nav-process li, .prev-apps li{
	font:normal 14px/1em 'HelveticaNeueLTStd45Light';	
	padding-left:26px;
	color:#023aa1;
}
.nav-process li:hover,
.nav-process li.active,
.prev-apps li:hover,
.prev-apps li.active{
	background:url(../img/hover-arrow-left.png) left center no-repeat;	
}
.nav-process li a,
.prev-apps li a{
	border-bottom:1px solid #c7ddef;
	padding:11px 10px 15px 36px;
	display:block;
	color:#023aa1;	
}
.nav-process li.active a,
.nav-process li a:hover,
.prev-apps li.active a,
.prev-apps li a:hover{
	background-color:#cfe7f3 !important;
	border-bottom-color:#448ccb;
	text-decoration:none;	
}
.nav-process li:last-child a,
.prev-apps li:last-child a{
	border-bottom:none;
}

.btn-gray{
  font:normal 11px 'OpenSansRegular';
  padding:3px 12px 5px;
  display: inline-block;
  margin-right:6px !important;
  min-width:130px;
  *display: inline;  
  margin-bottom: 0;
  *margin-left: .3em;
  line-height: 20px;
  text-align:center;
  color: #000s; 
  vertical-align: middle;
  cursor: pointer;
  background-color: #d9d9d9;
  *background-color: #d9d9d9;
  background-image: -moz-linear-gradient(top, #e8e8e8, #c5c5c5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e8e8e8), to(#c5c5c5));
  background-image: -webkit-linear-gradient(top, #e8e8e8, #c5c5c5);
  background-image: -o-linear-gradient(top, #e8e8e8, #c5c5c5);
  background-image: linear-gradient(to bottom, #e8e8e8, #c5c5c5);
  background-repeat: repeat-x;
  border:none;
 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#ffc5c5c5', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1; 
}
.btn-gray:hover,
.btn-gray:focus{
  background-color: #c5c5c5 !important;
  *background-color: #c5c5c5 !important;
  text-decoration:none;
  
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}
.btn-blue{
  font:normal 16px 'OpenSansRegular';
  display: inline-block;
  margin-right:6px !important;
  text-align:center;
  padding:7px 18px;
  min-width:118px;
  *display: inline;  
  margin-bottom: 0;
  *margin-left: .3em;
  line-height: 20px;
  color:#083a9f;
  vertical-align: middle;
  cursor: pointer;
  background-color:#e0ebf7;
  *background-color:#e0ebf7;
  background-image: -moz-linear-gradient(top, #f9fafa, #dce8f6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f9fafa), to(#dce8f6));
  background-image: -webkit-linear-gradient(top, #f9fafa, #dce8f6);
  background-image: -o-linear-gradient(top, #f9fafa, #dce8f6);
  background-image: linear-gradient(to bottom, #f9fafa, #dce8f6);
  background-repeat: repeat-x;
  border:1px solid #486db3;
 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9fafa', endColorstr='#ffdce8f6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1; 
}
.btn-blue:hover,
.btn-blue:focus{
  background-color: #1c3c8f;
  *background-color: #1c3c8f;
  text-decoration:none;
  color:#fff; 

  background-image: -moz-linear-gradient(top, #29468c, #0b328d);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#29468c), to(#0b328d));
  background-image: -webkit-linear-gradient(top, #29468c, #0b328d);
  background-image: -o-linear-gradient(top, #29468c, #0b328d);
  background-image: linear-gradient(to bottom, #29468c, #0b328d);
  background-repeat: repeat-x;
 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff29468c', endColorstr='#ff0b328d', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); 
}

/* Header Area */

#header{
	background:#081d71 url(../img/header-bg.gif) top repeat-x;
	border-bottom:6px solid #ffc116;
	padding-right:10px;
	padding-left:10px; 	
}
#header.v2{
	/*background:none;*/
}
.logo{
	padding-bottom:16px;
	padding-top:15px;
	width:27.08333%;
	z-index:100;
	float:left;	
}
.headerRight{
	width:72.91667%;
	float:left;	
}
.headerRight-top{
	padding-bottom:20px;	
}
.searchHolder{
	background:url(../img/trans-blue.png);
	position:relative;
	padding:7px 0 7px 14px;
	margin-bottom:0;
	
	 border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	-webkit-border-radius:0 0 6px 6px;
	
	-moz-box-shadow:inset 0 -2px 10px 1px #011a48;
    -webkit-box-shadow:inset 0 -2px 10px 1px #011a48;
    box-shadow:inset 0 -2px 10px 1px #011a48;	
}
.searchHolder input[type="text"]{
	font:normal 0.8em Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background:none;
	padding:0;
	color:#b4c2dc;
	width:160px;
	border:none;	
}
.searchHolder input[type="text"]:focus{
	-webkit-box-shadow:none;
       -moz-box-shadow:none;
            box-shadow:none;
} 
.searchHolder input[type="submit"]{
	background:url(../img/btn-search.png) no-repeat;
	text-indent:-9999px;
	text-align:left;
	position:absolute;
	padding:0;
	border:none;
	height:16px;
	width:35px;
	top:10px;
	right:0;		
}
.searchHolder-phone{
	background-color:#001a76;
	padding:1px 3%;
	margin-bottom:0;
	margin:0 5%;
	width:84%;
	float:left;
	
	 border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	
	-moz-box-shadow:inset 0 0 10px 1px #011a48;
    -webkit-box-shadow:inset 0 0 10px 1px #011a48;
    box-shadow:inset 0 0 10px 1px #011a48;	
}
.searchHolder-phone input[type="text"]{
	font:normal 0.8em Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background:none;
	color:#b4c2dc;
	border:none;
	width:88%;
	padding:0;		
}
.searchHolder-phone input[type="text"]:focus{
	-moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;	
}
.searchHolder-phone input[type="submit"]{
	background:url(../img/ico-search.gif) no-repeat;
	margin-top:5px;
	text-indent:-9999px;
	text-align:left;;
	border:none;
	height:12px;
	width:12px;
	float:right;	
}

/* Banner Area */

#bannerArea{
	background:url(../img/spinner.gif) no-repeat scroll 50% 50% #091f74;	
	position:relative;	
	overflow:hidden;
	height:506px;
}
#bannerArea .cycle-slideshow{
	display:none;	
	z-index:0;	
}
#bannerArea .cycle-slide{
	text-align:center;
	overflow:hidden;
	height:506px;
	width:100%;	
}
#bannerArea .cycle-slide img{
	max-width:1600px;	
}
#bannerArea .cycle-slide .wrapper{
	margin-left:-480px;
	position:absolute;
	text-align:right;
	padding-top:14%;	
	left:50%;
	top:0;	
}
#bannerArea .cycle-slide h1{
	font:normal 3.327em 'HelveticaNeueLTStd65Medium';
	text-shadow:0 0 8px #131313; 
	text-transform:uppercase;
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;
	color:#fff;	
}
#bannerArea .banner-prev,.bx-wrapper .bx-prev{
	background:url(../img/banner-prev.png) left top no-repeat !important;
	background-size:100% !important;
	position:absolute !important;
	margin-top:-43px !important;
	cursor:pointer !important;
	height:86px !important;
	width:44px !important;
	z-index:50 !important;
	top:50% !important;
	left:0 !important;	
}
#bannerArea .banner-next,.bx-wrapper .bx-next{
	background:url(../img/banner-next.png) left top no-repeat !important;
	background-size:100% !important;
	position:absolute!important;
	margin-top:-43px !important;
	cursor:pointer !important;
	height:86px !important;
	width:44px !important;
	z-index:50 !important;
	top:50% !important;
	right:0 !important;	
}
#bannerArea .banner-prev:hover, #bannerArea .banner-next:hover,.bx-wrapper .bx-prev:hover,.bx-wrapper .bx-next:hover{
	background-position:left bottom !important;	
}
#bannerInner{
	position:relative;	
}
#bannerInner .bannerImg{
	height:306px;
	opacity:0;
	filter:alpha(opacity=0); /* For IE8 and earlier */
}
#bannerInner .bannerImg.bg1{
	/*background:url(../img/banner-about.jpg) center no-repeat;	*/	
}
#bannerInner .bannerImg.bg2{
	/*background:url(../img/banner-event.jpg) center no-repeat;	*/	
}
#bannerInner .bannerImg.bg3{
	/*background: url(../img/banner-news.jpg) center no-repeat;	*/	
}
#bannerInner .bannerInner-desc{
	background:url(../img/banner-inner-bg.png) top repeat-x;
	position:absolute;
	padding:15px 5% 0;
	height:43px;
	width:90%;
	bottom:0;
	left:0;	
}
#bannerInner .bannerInner-desc:before,
#bannerInner .bannerInner-desc:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
#bannerInner .bannerInner-desc:after {
    clear: both;
}
#bannerInner .bannerInner-desc h4{
	font:normal 1.867em/1em 'OpenSansRegular';
	text-transform:uppercase;
	max-width:960px;
	margin:0 auto;	
	width:100%;	
	color:#fff;	
}

/* Content Area */

#contentbg{
	background-color:#e2eff6;	
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #D7E9F2 100%);
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #D7E9F2 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #D7E9F2 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #D7E9F2));
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #D7E9F2 100%);
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #D7E9F2 100%);
}
.contentGrad{
	background:url(../img/content-bg.png);
	padding:34px 10px 40px 10px;
	border-top:1px solid #fff; 	
}
.leftCol{
	/*width:68.60465%;*/
	width:68.53221%;
	float:left;	
}
.contentInner{
	background-color:#fff;
	padding:26px 30px 20px;	
	position:relative;
	-moz-box-shadow:0 0 10px 0 #8dc8e8;
    -webkit-box-shadow:0 0 10px 0 #8dc8e8;
    box-shadow:0 0 10px 0 #8dc8e8;
}
.application .contentInner{
	box-shadow:none;
}
.sidebar{
	/*
	margin-left:1.2685%;
	width:30.12685%;
	float:left;
	*/
	margin-left:1.26716%;
	width:30.20063%;
	float:left;
}
.sidebar > ul{
	margin:0;
	padding:0;	
}
.sidebar > ul > li{
	list-style-type:none;
	padding-bottom:12px;	
}
.content-application{
	background-color:#fff;	
	
	-moz-box-shadow:0 0 10px 0 #8dc8e8;
    -webkit-box-shadow:0 0 10px 0 #8dc8e8;
    box-shadow:0 0 10px 0 #8dc8e8;
	*zoom: 1;
}
.content-application:before, .content-application:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.content-application:after {
    clear: both;
}
.content-application .content-left{
	width:69.26361%;
	float:left;	
}
.content-left .content-padding{
	padding:35px 35px 20px 30px;
	position:relative;
}
.content-left h1{
	padding-bottom:10px;
	font-size:2.067em;	
}
.content-application .content-left label{
	display:inline-block;
}
.content-application input[type="password"],
.content-application input[type="email"],
.content-application input[type="text"],
.content-application input[type="tel"],
.content-application select,
.content-application textarea{
	margin-bottom:4px;
	margin-right:6px;
	 border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	height:18px;
}
.content-application textarea, .content-application select{
	height:auto;	
}
.content-application form p{
	margin-bottom:6px;	
}
.content-application .width152{
	width:152px;	
}
.content-application .width172{
	width:172px;	
}
.content-application .width134{
	width:122px;	
}
.content-application .widthfull{
	width:93%;	
}
.content-application .content-gray{
	background-color:#faf8f9;
	padding:8px 15px 4px 10px;
	margin-bottom:8px;	
}
.content-application .content-gray .fontsize10{
	font-size:10px;	
}
.content-application .content-gray h6{
	padding-bottom:10px;
	font-weight:normal;
	font-size:13px;	
}
.content-application .content-gray label{
	font-size:11px;	
}
.labelholder{
	width:25.93857%;
	float:left;	
}
.txtholder{
	width:74.06143%; 
	float:left;	
}
.content-application .content-sidebar{
	background-color:#f0f7fa;
	width:30.73639%;
	float:left;

}
.content-application .content-sidebar h3{
	font:normal 1.6em/1em 'HelveticaNeueLTStd45Light';
	border-bottom:1px solid #163887;
	padding:15px 10px 17px 32px;
	color:#fff;
	
	background-color:#08308e;	
    background-image: -moz-linear-gradient(top, #0850c1, #081d71);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0850c1), to(#081d71));
    background-image: -webkit-linear-gradient(top, #0850c1, #081d71);
    background-image: -o-linear-gradient(top, #0850c1, #081d71);
    background-image: linear-gradient(to bottom, #0850c1, #081d71);
    background-repeat: repeat-x;
 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0850c1', endColorstr='#ff081d71', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); 
}

/* Footer Area */

#footer{
	background:#081c71 url(../img/footer-bg.gif) top repeat-x;
	padding-right:10px;
	padding-left:10px; 		
}
#footer .wrapper{
	padding:24px 0;	
}
.social-media{
	padding-bottom:12px;	
}
.social-media img{
	margin-right:4px;	
}
.designBy{
	text-align:right;
	padding-top:70px;	
}
.designBy p{
	font:normal 0.8em 'HelveticaNeueLTStd45Light';
	text-transform:uppercase;
	color:#8dc8e8;	
	margin-bottom:0;
}
.designBy p a{
	color:#8dc8e8;
}
.designBy p a:hover{
	color:#ffc116;
}

/* Classes */

.col1-home{
	min-height:300px;
	width:31.25%;
	float:left;	
	
	-moz-box-shadow:0 0 10px 0 #8dc8e8;
    -webkit-box-shadow:0 0 10px 0 #8dc8e8;
    box-shadow:0 0 10px 0 #8dc8e8;
}
.col2-home{
	min-height:300px;
	margin-left:3.125%;
	width:31.25%;
	float:left;	
	
	-moz-box-shadow:0 0 10px 0 #8dc8e8;
    -webkit-box-shadow:0 0 10px 0 #8dc8e8;
    box-shadow:0 0 10px 0 #8dc8e8;
}
.col3-home{
	margin-left:3.125%;
	width:31.25%;
	float:left;	
	
	-moz-box-shadow:0 0 10px 0 #8dc8e8;
    -webkit-box-shadow:0 0 10px 0 #8dc8e8;
    box-shadow:0 0 10px 0 #8dc8e8;
}
.custom-calendar-wrap div,
.custom-calendar-wrap div:after,
.custom-calendar-wrap div:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
.heading-calendar{
	border-bottom:1px solid #efefef;
	padding:17px 24px 14px 16px;
	 *zoom: 1;
}
.heading-calendar:before,
.heading-calendar:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.heading-calendar:after {
    clear: both;
}
.heading-calendar #custom-month{
	 font:normal 1.411em/1em 'HelveticaNeueLTStd45Light';
	 text-transform:uppercase;
	 padding-right:6px;
}
.heading-calendar #custom-year{
	 font:normal 1.411em/1em 'HelveticaNeueLTStd45Light';
}
.heading-calendar .pagers{
	padding-top:4px;
	width:38px;
	float:right;	
}
.heading-calendar .pagers span{
	background-repeat:no-repeat;
	background-position:left top;
	text-indent:-9999px;
	cursor:pointer;
	text-align:left;
	height:17px;
	width:10px;	
}
.heading-calendar .pagers .prev{
	background-image:url(../img/prev-calendar.gif);
	float:left;	
}
.heading-calendar .pagers .next{
	background-image:url(../img/next-calendar.gif);
	float:right;
}
.news-heading{
	background-color:#8dc8e8;
	padding:23px 20px;	
}
.news-heading h3{
	font:normal 1.867em 'HelveticaNeueLTStd45Light';
	text-transform:uppercase;
	float:left;
	color:#fff;	
}
.news-heading .testi-pager{
	padding-top:5px;
	float:right;
	width:46px;
}
.news-heading .testi-pager .testi-prev{
	cursor:pointer;
	float:left;	
}
.news-heading .testi-pager .testi-next{
	cursor:pointer;
	float:right;	
}
.testi-slideshow .cycle-slide{
	width:100%;	
}
.news-content{
	background-color:#fff;
	padding:14px 10px 15px 24px;	
	height:297px;
}
.news-content article{
	border-bottom:1px solid #8dc8e8;
	margin-bottom:20px;	
	*zoom: 1;	
}
.news-content article:last-child{
	margin-bottom:0;	
}
.news-content article:before, .news-content article:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.news-content article:after {
    clear: both;
}
.news-content article h4{
	font:normal 1.2em/1.1em 'HelveticaNeueLTStd45Light';
	color:#002877;	
}
.news-content article p{
	font: normal 1em 'HelveticaNeueLTStd45Light';
	margin-bottom: 20px;
    padding-top: 5px;
	color:#8dc8e8;
}
.box-skyblue{
	background:#8dc8e8 url(../img/img-principal-2.png) right bottom no-repeat;
	padding:23px 5px 9px 20px;	
}
.box-skyblue h4{
	font:normal 1.867em 'HelveticaNeueLTStd45Light';
	text-transform:uppercase;
	padding-bottom:14px;
	color:#fff;		
}
.box-skyblue h6{
	font:normal 1.2em 'HelveticaNeueLTStd45Light';
	padding-bottom:18px;
	color:#fff;		
}
.box-skyblue .box-skyblue-desc{
	padding-right:48%;	
}
.box-skyblue .box-skyblue-desc p{
	font:normal 0.833em/1.5em 'HelveticaNeueLTStd45Light';
	margin-bottom:20px;
}
.box-img{
	text-align:center;
	position:relative;	
}
.box-img .desc{	
	background-color:#8dc8e8;
	padding:15px 6% 2px 10%;
	position:absolute;		
	bottom:10.5%;
	z-index:100;
	width:84%;	
	left:0;		
}
.box-img h4{
	font:normal 1.867em 'HelveticaNeueLTStd45Light';
	text-transform:uppercase;
	text-align:left;
	color:#fff;		
}
.box-img .link{
	text-align:right;
	margin-bottom:-20px;	
}
.widget{
	background-color:#fff;	
	
	-moz-box-shadow:0 0 8px 0 #8dc8e8;
    -webkit-box-shadow:0 0 8px 0 #8dc8e8;
    box-shadow:0 0 8px 0 #8dc8e8;
}
.widgetSection{
	border-bottom:10px solid #ffc116;	
}
.widgetSection h4{
	background:#081d71 url(../img/grad-blue.gif) top repeat-x;
	font: normal 1.2em 'open_sansitalic';
	padding:16px 24px;
	color:#fff;	
}
.widgetCat h3{
	font:normal 1.467em 'open_sansbold';
	background-color:#8dc8e8;
	text-transform:uppercase;
	text-align:center;
	padding:20px 4px;
	color:#fff;
}
.widgetCat h5{
	font:normal 1.2em 'open_sansitalic';
	padding:17px 4px 17px 25px;
	background-color:#8dc8e8;	
	color:#fff;
}
.widgetCat .nav-sidebar ul li{
	font-size:1.2em;	
}
.widgetAds{
	background:#00359d url(../img/widget-ads-bg.gif) right repeat-y;
	padding:20px 38px 1px 0;
	text-align:center;
	position:relative;
}
.widgetAds img{
	position:absolute;
	margin-top:-29px;
	right:12px;
	top:50%;	
}
.widgetAds p{
	margin-bottom:16px;
	line-height:1.4em;
	font-size:2em; 
	color:#fff;	
}
.widgetAds p a{
	text-decoration:none;
	color:#FFF;
}
.widgetAds p span{
	font-size:0.667em;
	display:block;
	color:#8dc8e8;	
}
.widget-content{
	padding:2px 16px 10px;	
}
.widget-marketing{
	background-color:#00359d;
	border:3px solid #fff;
}
.widget-marketing figure img{
	width:100%;	
}
.widget-marketing aside{
	border-top:10px solid #ffc116;
	background-color:#00359d;
	text-align:center;	
	padding:8px 4%;	
}
.widget-marketing aside p{
	line-height:1.2em;
	margin-bottom:0;
	font-size:20px;
	color:#fff;	
}
.widget-marketing aside p small{
	font-size:14px;
	display:block;
	color:#acdeff;	
}
.catView-nav{
	padding:0 12px;
}
.catView-nav .nav-sidebar ul li{
	border-bottom:1px solid #01b4e9;
	padding:6px 9px;
	font-size:.8em;	
}
.catView-nav .nav-sidebar ul li:last-child{
	border-bottom:none;	
}
.catView-nav .nav-sidebar ul li a{
	display:block;
	color:#fff;	
}
.catView-nav .nav-sidebar ul li a:hover{
	color:#ffc116;	
}
.post{
	border-bottom:1px solid #8dc8e8;
	padding-bottom:32px;
	margin-bottom:35px;
	*zoom: 1;	
}
.post:last-child{
	border-bottom:none;
}
.post:before, .post:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.post:after {
    clear: both;
}
.post .date{
	width:14.2132%;
	float:left;	
}
.post .date p{
	border-bottom:1px solid #c6c6c6;
	border-top:1px solid #c6c6c6;
	margin-bottom:10px;
	line-height:.8em;
	font-size:5.133em;
	text-align:center;
	padding:12px 0;
	color:#023aa1;
}
.post .date.detail p{
	border-bottom:none;
	border-top:none;
}
.post .date p span{
	line-height:1em;
	font-size:0.186em;
	display:block;	
}
.post .desc{
	margin-left:4.73773%;
	width:81.04907%;  
	float:left;	
}
.post .desc h3{
	font:normal 1.267em 'OpenSansRegular';
	padding-bottom:12px;
	color:#023aa1;	
}
.post .desc h3 a{
	color:#023aa1;
}
.post .desc h3 a:hover{
	text-decoration:none;
	color:#ffc116;	
}
.post .desc .detail-holder h3{
	font-size:2em	
}
.post .desc p{
	margin-bottom:22px;
	font-size:0.733em;	
}
.post .location{
	background:url(../img/ico-location.gif) left 3px no-repeat;
	display:inline-block;
	padding:4px 22px 4px 23px;
	font-size:0.913em;
	color:#817d7d;
}
.post .time{
	background:url(../img/ico-time.gif) left 3px no-repeat;
	display:inline-block;
	padding:4px 0 4px 25px;
	font-size:0.913em;
	color:#817d7d;
}
.post .detail-holder{
	border-left:1px solid #c6c6c6;
	padding-left:5%;
}
.post .desc .detail{
	padding-top:10px;	
}
.post .desc .detail .location, .post .desc  .detail .time{
	font-size:1.067em;	
}
.post .desc .detail-txt{
	padding-top:30px;	
}
.post .desc .detail-txt p{
	font-size:1em;	
}
.listing-news{
	padding:0;
	margin:0;	
}
.listing-news li{
	background-color:#fff;
	list-style-type:none;
	/*margin-left:2.97295%;*/
	margin-bottom:20px;
	margin-left:1%;
	margin-right:1%;
	width:31.1847%;
	float:left;	
	padding:0;	
	
	-moz-box-shadow:0 0 8px 0 #8dc8e8;
    -webkit-box-shadow:0 0 8px 0 #8dc8e8;
    box-shadow:0 0 8px 0 #8dc8e8;
}
.listing-news li:nth-child(3n+1){
	/*margin-left:0;
	clear:both;	*/
}
.listing-news li figure{
	text-align:center;	
}
.listing-news li aside{
	padding:8px 15px 6px;	
}
.listing-news li aside hgroup{
	border-bottom:1px solid #e8e8e8;
	margin-bottom:2px;
	min-height:66px;
	padding-bottom:8px;
}
.listing-news li aside hgroup h4{
	/*
	font:normal 1.2em 'OpenSansRegular';
	color:#00359d;
	*/
	font:normal 1.15em 'OpenSansRegular';
	color:#00359d;	
	margin-bottom:4px;
}
.listing-news li aside hgroup h4 a{
	color:#00359d;	
}
.listing-news li aside hgroup h4 a:hover{
	text-decoration:none;
	color:#ffc116;	
}
.listing-news li aside hgroup h6{
	font:normal 0.733em 'OpenSansRegular';
	color:#b2afaf;
}
.listing-news li aside .link-readmore{
	font-size:0.933em;	
}
.newsHeading{
	border-bottom:1px solid #b2b2b2;
	border-top:1px solid #b2b2b2;
	margin-bottom:25px;
	padding:8px 4px;
	*zoom: 1;
}
.newsHeading:before, .newsHeading:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.newsHeading:after {
    clear: both;
}
.newsHeading h2{
	font:normal 1.867em 'OpenSansRegular';
	padding-bottom:0;
	color:#00359d;
	float:left;	
}
.newsHeading .date{
	font-family:'open_sans_lightregular';
	padding-top:6px;
	color:#817d7d;
	float:right;	
}
.txt-quote{
	font: normal 1.6em 'open_sanslight_italic';
	text-align:center;
	color:#0c227f;	
}
.news-widget{
    overflow:auto;
	height:297px;		
}
.intro-widget{
    overflow:auto;
	height:375px;	
}
.imgBorder{
	border:1px solid #d5d4d4;	
}
.imgLeft{
	margin:0 30px 10px 0;
	text-align:center;
	float:left;	
}
.imgRight{
	margin:0 0 10px 20px;
	text-align:center;
	float:right;	
}
.width7{
	float:left;
	width:70%;	
}
#rlist-news{
	display:none;
}

#post-desc {
    height: 228px;
    overflow: hidden;
}
#post-desc img{
	display:none !important;
}
.content-application-inside{
	padding:8px 20px 1px;	
}
.content-application-inside h6{
	font:italic 14px/1.5em 'OpenSansRegular';
	padding-bottom:22px;
}
.content-application-inside h5{
	font:normal 16px/1.2em 'HelveticaNeueLTStd45Light';
	padding-bottom:22px;
	color:#023aa1;
}
.list-bullets{
	padding:0;	
}
.list-bullets li{
	background:url(../img/list-bullets.gif) left 4px no-repeat;
	font:normal 13px/1.4em 'HelveticaNeueLTStd45Light';
	list-style-type:none;
	padding:0 0 18px 35px;	
}
.widget-signin{
	border-bottom:1px solid #448ccb;
	/*padding:18px 10px 22px 16px;*/
	padding: 18px 10px 22px;
	background-color:#cfe7f3;
	margin:0;
}
.widget-signin label{
	font:normal 15px/1em 'HelveticaNeueLTStd45Light';
	padding:0 0 3px 11px;
	color:#023aa1;	
}
.widget-signin input[type="email"],
.widget-signin input[type="text"],
.widget-signin input[type="password"]{
	margin-bottom:10px;
	border:none;
	width:94%;	
}
.widget-signin .btn-blue{
	margin-bottom:6px;	
}
.widget-signin .btn10{
	margin-right:0;
	font-size:10px;	
}
.content-popup{
	padding:30px 22px 36px 34px;	
}
.content-popup h1{
	font-size: 2.067em;
    padding-bottom: 10px;
}
.form-reg{
	padding:0 34px 0 16px;	
}
.form-reg h6{
	padding-bottom:30px;
	font-weight:normal;
	font-size:11px;
	color:#083a9f;	
}
.form-reg input[type="password"],
.form-reg input[type="email"],
.form-reg input[type="text"],
.form-reg input[type="tel"]{
	margin-bottom:4px;
	margin-right:6px;
	 border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	width:95%;
	height:18px;
}
.has-js .label_check,
.has-js .label_radio,
.has-js .label_check_radioStyle   { 
	padding-left:35px; padding-right:15px; padding-bottom:6px; vertical-align:middle; font-size:11px; cursor:pointer; 
}
.has-js .label_radio, .has-js .label_check_radioStyle    { 
	background: url(../img/radio-off.png) left 0 no-repeat; 
}
.has-js .label_check    { 
	background: url(../img/check-off.png) left 0 no-repeat; 
}
.has-js label.c_on      { 
	background: url(../img/check-on.png) left 0 no-repeat; 
}
.has-js label.r_on, .has-js .radio-display label.c_on      { 
	background: url(../img/radio-on.png) left 0 no-repeat; 
}

.has-js .label_check input,
.has-js .label_radio input,
.has-js .label_check_radioStyle input  { 
	position: absolute; 
	left: -9999px;
}
/*
 border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	
	-moz-box-shadow:0 0 5px 0 #012443;
    -webkit-box-shadow:0 0 5px 0 #012443;
    box-shadow:0 0 5px 0 #012443;
	
	position:relative;
	behavior: url(js/PIE.htc);		
*/

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clearfix:after {
    clear: both;
}
/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}
.clear{
	clear:both;
	height:0;	
}



/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

@media(max-width:480px){
	#blog-holder .intro-widget{
		height:306px;
		overflow:hidden;
	}
	#blog-holder #post-desc{
		height:190px;
	}
	#blog-holder .col2-home{
		min-height:340px;
	}
}
p, span, a{
background-color:transparent !important;
}
.nav-resources p {
    border-bottom: 1px solid #a4d3ed;
    color: #023aa1;
    font: 0.733em 'OpenSansRegular';
    margin: 0 !important;
    padding: 16px 2px 16px 0 !important;
}

.widget.widget-marketing a, .widget.widget-marketing a:hover {
    color: #fff;
	text-decoration:none;
}

table.photogalleryTable {
	display: table;
}

table.photogalleryTable tr {
	display: table-row;
}

table.photogalleryTable tr td {
	display: table-cell;
    max-width: 178px;
}

table.photogalleryTable tbody {
	display: table-row-group;
}
.loading, .loading-signature {
    text-align: center;
    width:100%;
	display:none;
	position:fixed;
	height:100%;
	z-index:99999;
	opacity: .8; /* standard: ff gt 1.5, opera, safari */
	top:0;
	background:#FFF;
	-ms-filter: “alpha(opacity=80)”; /* ie 8 */
	filter: alpha(opacity=80); /* ie lt 7 */
	-khtml-opacity: .80; /* safari 1.x */
	-moz-opacity: .80; /* ff lt 1.5, netscape */
}
.app-section{
	display:none;
}
table.date {
    border-collapse: unset;
    border-spacing: 11px;
}
table.date select {
    float: left;
    width: 50%;
}
.lbl-sm{
	font-size: 11px;
    padding-bottom: 6px;
    vertical-align: middle;
}
.width25{
	  font-size: 11px !important;
    margin: 0 !important;
    padding: 2px 5px !important;
    width: 25px;
}
.col3-home #post-desc{
	font-size:0.75em;
}
.kbw-signature {
	display: inline-block;
	border: 1px solid #a0a0a0;
}

.kbw-signature {
    height: 200px;
    width: 100%;
}
#clear-sig, #done-sig {
    cursor: pointer;
}
.signature-submitted-box, .writeyoursignature{display:none;}
.sig-buttons{
  float:right;
  margin-top:15px;
  margin-bottom:10px;
}
.btn-blue.sm {
    font-size: 10px;
    min-width: auto;
    padding: 3px 10px;
}
/*Event webapp list*/
div.desc { font-size: 0.733em; margin-bottom: 22px;}
div.desc .literature-container { font-size: 1em;}
.intro-widget{
	overflow:hidden;
}

@media (max-width:950px){
	.box-skyblue{
		background-size:150px;
	}
}
@media (max-width:875px){
      .box-skyblue{
          background-size:100px;
      }
    .box-skyblue .box-skyblue-desc {
      padding-right: 38%;
      }
    #post-desc {
      height: 193px;
    }
  
}
@media (max-width:768px){
	.intro-widget {
    height: 347px;
  }
  
  .box-skyblue {
      background-size: 135px auto;
  }
    
  .col3-home #post-desc {
      font-size: 0.87em;
  }
}
@media (max-width:650px){
    .col3-home #post-desc {
      font-size: 0.75em;
      height: 210px;
  	}
    .box-skyblue .box-skyblue-desc{
       padding-right:39%;
    }

}
@media (max-width:568px){
   
  .col3-home #post-desc {
      font-size: 0.8em;
  }
  
.box-skyblue {
    background-size: 95px auto;
}
  .box-skyblue .box-skyblue-desc{
  	padding-right:32%;
  }
}
@media (max-width:480px){
  .box-skyblue .box-skyblue-desc{
    font-size:.9em;
  }

}
@media (max-width:370px){
  .col3-home #post-desc{
  	font-size:.8em;
  }
    .box-skyblue .box-skyblue-desc {
      padding-right: 36%;
  }

}

#rlist-news ul#webapp19534pagination {
    display: block;
    float: right;
	clear:both;
}

#rlist-news ul#webapp19534pagination li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-shadow: none;
    margin: 0 5px;
    width: auto;
}
form#nat-rep-form table td {
    padding-bottom: 35px;
}

form#nat-rep-form label {
    font-weight: bold;
}

form#nat-rep-form input[type="checkbox"], form#nat-rep-form input[type="radio"] {
    margin:10px 5px 10px 15px;
}
form#nat-rep-form table td table {
    margin-left: 15px;
}
form#nat-rep-form table.student-country-birth tr td,
form#nat-rep-form table.rtable1 tr td{
	border-bottom:1px solid #e5e5e5;
	padding-bottom: 5px;
    padding-top: 5px;
	padding-right:15px;
	padding-left:15px;
}

form#nat-rep-form .width10 {
    width: 10%;
}
form#nat-rep-form .width20 {
    width: 20%;
}
form#nat-rep-form .width30 {
    width: 30%;
}
form#nat-rep-form table.rtable1{
	margin-top:15px;
}
